Skip to main content
GET
/
v1
/
enrichments
/
{enrichment_id}
Get a specific enrichment
curl --request GET \
  --url https://api.example.com/v1/enrichments/{enrichment_id} \
  --header 'x-apikey: <x-apikey>'
{
  "id": 1,
  "name": "Enrichment Example",
  "description": "Description for Enrichment Example",
  "params": [
    {
      "name": "param1",
      "is_required": true,
      "type_field": "text"
    }
  ],
  "response_fields": [
    {
      "name": "field1",
      "type_field": "text"
    }
  ]
}

Headers

x-apikey
any
required

API Key for authentication

Path Parameters

enrichment_id
integer
required

The ID of the enrichment to retrieve

Response

Successful Response

id
integer
name
string
description
string
data_source
string
price
number
auth_method
string
params
Param · object[]
response_fields
ResponseField · object[]